--
-- 1001328421 Wellington Unit 128 15-191-10262 T32S R1W, Sec. 4  C NW SE SW  990 North, 3630 West, from SE corner  
--
--
-- Sample KID = 1045028062
-- Well KID   = 1001328421
-- Lab KID    = 1045014959

-- Baker Hughes
-- Central Area Laboratory
-- 801 N. Morgan
-- Oklahoma City, Oklahoma 73127

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              Reported_Date,
              sample_number,
              Description )              
VALUES ( 1045028062,
         1001328421,
         1045014959,
         TO_DATE('5/12/2015', 'MM/DD/YYYY'),
         TO_DATE('5/18/2015', 'MM/DD/YYYY'),
         TO_DATE('5/21/2015', 'MM/DD/YYYY'),
         '201510007547',
         'Sample point WELL HEAD, Analyst BS' );
COMMIT;

DELETE FROM CO2_BRINE_DATA WHERE Sample_KID = 1045028062 AND Data_type_KID = 303;
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045028062,302,'TOP',3600,'ft');
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045028062,303,'BASE',3600,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES (1045028062,300,'Formation','Mississippian');
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,206,'Initial Temperature',  100, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,207,'Final Temperature',  90, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,210,'Initial Pressure',  100, 'psi');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,211,'Final Pressure',  15, 'psi');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,110,'aqueous CO2', 36.6,'ppm');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028062,203,'pH at time of sampling',5.2);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028062,222,'Anion/Cation Ratio',0.98);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028062,221,'Total Hardness',40787);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,224,'Density/Specific Gravity (g/cm3)',1.1262, 'g/cm3');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,217,'Calculated TDS (mg/L)',194926,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,4,'Sodium (Na+)',59852.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,5,'Potassium (K+)',366.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,9,'Magnesium (Mg2+)',2413.5,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,10,'Calcium (Ca2+)',12132.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,11,'Strontium (Sr2+)',449.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,33,'Iron (Fe2+)',15.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,29,'Manganese (Mn2+)',0.6,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,46,'Zinc (Zn2+)',0.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,12,'Barium (Ba2+)',0.8,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,52,'Chloride (Cl-)',118172.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,87,'Sulfate (SO42-)',1410.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,56,'Borate (H3BO3)',39.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028062,58,'Bicarbonate (HCO3-)',73.2,'mg/L');

COMMIT;
