--
-- 1039255422 Wellington Unit 'A' 136 15-191-00395-0001 T31S R1W, Sec. 33  NW NW NW  4960 North, 4818 West, from SE corner  
--
--
-- Sample KID = 1045028064
-- Well KID   = 1039255422
-- Lab KID    = 1045014959

-- Baker Hughes
-- Central Area Laboratory
-- 801 N. Morgan
-- Oklahoma City, Oklahoma 73127

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              Reported_Date,
              sample_number,
              Description )              
VALUES ( 1045028064,
         1039255422,
         1045014959,
         TO_DATE('5/12/2015', 'MM/DD/YYYY'),
         TO_DATE('5/18/2015', 'MM/DD/YYYY'),
         TO_DATE('5/21/2015', 'MM/DD/YYYY'),
         '201510007533',
         'Sample point WELL HEAD, Analyst BS' );
COMMIT;

DELETE FROM CO2_BRINE_DATA WHERE Sample_KID = 1045028064 AND Data_type_KID = 303;
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045028064,302,'TOP',3600,'ft');
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045028064,303,'BASE',3600,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES (1045028064,300,'Formation','Mississippian');
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,206,'Initial Temperature',  100, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,207,'Final Temperature',  90, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,210,'Initial Pressure',  100, 'psi');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,211,'Final Pressure',  15, 'psi');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,110,'aqueous CO2', 44.0,'ppm');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028064,203,'pH at time of sampling',5.3);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028064,222,'Anion/Cation Ratio',0.89);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028064,221,'Total Hardness',41455);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,224,'Density/Specific Gravity (g/cm3)',1.1243, 'g/cm3');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,217,'Calculated TDS (mg/L)',187805,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,4,'Sodium (Na+)',61475.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,5,'Potassium (K+)',349.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,9,'Magnesium (Mg2+)',2518.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,10,'Calcium (Ca2+)',12218.5,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,11,'Strontium (Sr2+)',468.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,33,'Iron (Fe2+)',12.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,29,'Manganese (Mn2+)',1.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,46,'Zinc (Zn2+)',0.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,12,'Barium (Ba2+)',0.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,52,'Chloride (Cl-)',109495.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,87,'Sulfate (SO42-)',1155.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,56,'Borate (H3BO3)',39.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028064,58,'Bicarbonate (HCO3-)',73.2,'mg/L');

COMMIT;
