--
-- 1001328006 Wellington Unit 41 15-191-10136 T31S R1W, Sec. 33  C SW NE NE  4290 North, 4950 West, from SE corner  
--
--
-- Sample KID = 1045598949
-- Well KID   = 1001328006
-- Lab KID    = 1045014959

-- Baker Hughes
-- Central Area Laboratory
-- 801 N. Morgan
-- Oklahoma City, Oklahoma 73127

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              Reported_Date,
              sample_number,
              field_name,
              Description )              
VALUES ( 1045598949,
         1001328006,
         1045014959,
         TO_DATE('3/9/2016', 'MM/DD/YYYY'),
         TO_DATE('3/16/2016', 'MM/DD/YYYY'),
         TO_DATE('3/17/2016', 'MM/DD/YYYY'),
         '201610003411',
         'Wellington',
         'Sample point WELL HEAD, Analyst BS' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045598949,302,'TOP',3656,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045598949,303,'BASE',3656,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045598949,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,206,'Initial Temperature',  100, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,207,'Final Temperature',  66, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,210,'Initial Pressure',  100, 'psi');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,211,'Final Pressure',  15, 'psi');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,110,'aqueous CO2', 61.6,'ppm');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045598949,203,'pH at time of sampling',6.1);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045598949,222,'Anion/Cation Ratio',0.99);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045598949,221,'Total Hardness',46292);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,224,'Density/Specific Gravity (g/cm3)',1.1343, 'g/cm3');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,217,'Calculated TDS (mg/L)',208040,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,4,'Sodium (Na+)',62205.9,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,5,'Potassium (K+)',306.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,9,'Magnesium (Mg2+)',2885.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,10,'Calcium (Ca2+)',13543.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,11,'Strontium (Sr2+)',477.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,33,'Iron (Fe2+)',14.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,29,'Manganese (Mn2+)',0.9,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,46,'Zinc (Zn2+)',0.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,12,'Barium (Ba2+)',0.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,52,'Chloride (Cl-)',127600.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,87,'Sulfate (SO42-)',906.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,56,'Borate (H3BO3)',38.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045598949,58,'Bicarbonate (HCO3-)',61.0,'mg/L');

COMMIT;
