--
-- 1001328006 Wellington Unit 41 15-191-10136 T31S R1W, Sec. 33  C SW NE NE  4290 North, 4950 West, from SE corner  
--
--
-- Sample KID = 1045666603
-- Well KID   = 1001328006
-- Lab KID    = 1045014959

-- Baker Hughes
-- Central Area Laboratory
-- 801 N. Morgan
-- Oklahoma City, Oklahoma 73127

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              Reported_Date,
              sample_number,
              field_name,
              Description )              
VALUES ( 1045666603,
         1001328006,
         1045014959,
         TO_DATE('6/3/2016', 'MM/DD/YYYY'),
         TO_DATE('6/16/2016', 'MM/DD/YYYY'),
         TO_DATE('6/17/2016', 'MM/DD/YYYY'),
         '201605016500',
         'Wellington',
         'Sample point WELL HEAD, Analyst KT/SC' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045666603,302,'TOP',3656,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045666603,303,'BASE',3656,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045666603,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,206,'Initial Temperature',  100, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,207,'Final Temperature',  99, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,210,'Initial Pressure',  25, 'psi');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,211,'Final Pressure',  15, 'psi');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,110,'aqueous CO2', 83.6,'ppm');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045666603,203,'pH at time of sampling',5.1);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045666603,222,'Anion/Cation Ratio',0.91);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045666603,221,'Total Hardness',43834);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,224,'Density/Specific Gravity (g/cm3)',1.1349, 'g/cm3');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,217,'Calculated TDS (mg/L)',206016,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,4,'Sodium (Na+)',66901.8,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,5,'Potassium (K+)',303.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,9,'Magnesium (Mg2+)',2970.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,10,'Calcium (Ca2+)',12389.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,11,'Strontium (Sr2+)',546.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,33,'Iron (Fe2+)',12.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,29,'Manganese (Mn2+)',0.8,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,46,'Zinc (Zn2+)',0.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,12,'Barium (Ba2+)',0.4,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,52,'Chloride (Cl-)',122000.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,87,'Sulfate (SO42-)',751.5,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,56,'Borate (H3BO3)',42.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045666603,58,'Bicarbonate (HCO3-)',97.6,'mg/L');

COMMIT;
