--
-- 1001328016 Wellington Unit 47 15-191-10134 T31S R1W, Sec. 33  NW NW SW NW  3630 North, 4950 West, from SE corner  
--
--
-- Sample KID = 1045085763
-- Well KID   = 1001328016
-- Lab KID    = 1045014959

-- Baker Hughes
-- Central Area Laboratory
-- 801 N. Morgan
-- Oklahoma City, Oklahoma 73127

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              Reported_Date,
              sample_number,
              field_name,
              Description )              
VALUES ( 1045085763,
         1001328016,
         1045014959,
         TO_DATE('5/12/2015', 'MM/DD/YYYY'),
         TO_DATE('5/18/2015', 'MM/DD/YYYY'),
         TO_DATE('5/21/2015', 'MM/DD/YYYY'),
         '201510007557',
         'Wellington',
         'Sample point WELL HEAD, Analyst BS' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045085763,302,'TOP',3650,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045085763,303,'BASE',3650,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES (1045085763,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,206,'Initial Temperature',  100, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,207,'Final Temperature',  90, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,210,'Initial Pressure',  100, 'psi');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,211,'Final Pressure',  15, 'psi');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,110,'aqueous CO2', 97.6,'ppm');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045085763,203,'pH at time of sampling',5.2);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045085763,222,'Anion/Cation Ratio',0.93);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045085763,221,'Total Hardness',42334);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,224,'Density/Specific Gravity (g/cm3)',1.1279, 'g/cm3');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,217,'Calculated TDS (mg/L)',195447,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,4,'Sodium (Na+)',61887.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,5,'Potassium (K+)',361.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,9,'Magnesium (Mg2+)',2546.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,10,'Calcium (Ca2+)',12517.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,11,'Strontium (Sr2+)',482.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,33,'Iron (Fe2+)',14.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,29,'Manganese (Mn2+)',0.9,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,46,'Zinc (Zn2+)',0.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,12,'Barium (Ba2+)',0.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,52,'Chloride (Cl-)',116258.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,87,'Sulfate (SO42-)',1230.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,56,'Borate (H3BO3)',39.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085763,58,'Bicarbonate (HCO3-)',109.8,'mg/L');

COMMIT;
