--
-- 1039255321 Wellington Unit 82 15-191-43882 T31S R1W, Sec. 32  SE SE SE SE  330 North, 330 West, from SE corner  
--
--
-- Sample KID = 1045028061
-- Well KID   = 1039255321
-- Lab KID    = 1045014959

-- Baker Hughes
-- Central Area Laboratory
-- 801 N. Morgan
-- Oklahoma City, Oklahoma 73127

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              Reported_Date,
              sample_number,
              Description )              
VALUES ( 1045028061,
         1039255321,
         1045014959,
         TO_DATE('5/12/2015', 'MM/DD/YYYY'),
         TO_DATE('5/18/2015', 'MM/DD/YYYY'),
         TO_DATE('5/21/2015', 'MM/DD/YYYY'),
         '201510007554',
         'Sample point WELL HEAD, Analyst BS' );
COMMIT;

DELETE FROM CO2_BRINE_DATA WHERE Sample_KID = 1045028061 AND Data_type_KID = 303;
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045028061,302,'TOP',3600,'ft');
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045028061,303,'BASE',3600,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES (1045028061,300,'Formation','Mississippian');
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,206,'Initial Temperature',  100, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,207,'Final Temperature',  90, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,210,'Initial Pressure',  100, 'psi');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,211,'Final Pressure',  15, 'psi');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,110,'aqueous CO2', 48.4,'ppm');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028061,203,'pH at time of sampling',6.5);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028061,222,'Anion/Cation Ratio',0.97);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045028061,221,'Total Hardness',44471);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,224,'Density/Specific Gravity (g/cm3)',1.1370, 'g/cm3');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,217,'Calculated TDS (mg/L)',211947,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,4,'Sodium (Na+)',66007.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,5,'Potassium (K+)',357.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,9,'Magnesium (Mg2+)',3062.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,10,'Calcium (Ca2+)',12464.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,11,'Strontium (Sr2+)',608.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,33,'Iron (Fe2+)',14.5,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,29,'Manganese (Mn2+)',0.7,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,46,'Zinc (Zn2+)',0.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,12,'Barium (Ba2+)',0.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,52,'Chloride (Cl-)',128012.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,87,'Sulfate (SO42-)',1255.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,56,'Borate (H3BO3)',37.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045028061,58,'Bicarbonate (HCO3-)',128.1,'mg/L');

COMMIT;
