-- ------------------------------------------------------------------------
-- * SQL:         db_create_co2_barometric_tables.sql Version 1.0 06/15/2015
-- * Author:      John R. Victorine
-- * Description: This File contains scripts to build seismic data tables.
-- * Copyright (c) 2015 Kansas Geological Survey
-- * 1930 Constant Avenue, Lawrence, Kansas, 66047, U.S.A.
-- * All Rights Reserved.
-- ------------------------------------------------------------------------
set time on;
set echo on;
spool c:\PLSQL\IQSTRAT\db_create_co2_barometric_tables.lst;
--
-- ------------------------------------------------------------------------
-- TABLE: BAROMETRIC_FILES
-- This Table holds the location informationn for the pressure data CSV files.
-- ------------------------------------------------------------------------
--
CREATE TABLE IQSTRAT.BAROMETRIC_FILES(
    KID                 NUMBER(10),     -- Primary Key for table
    file_type           VARCHAR2(10),   -- XML, CSV, etc
    file_URL            VARCHAR2(255),  -- Base URL to the File
    file_path           VARCHAR2(255),  -- Directory Path to File
    file_name           VARCHAR2(255),  -- Filename
    zone                VARCHAR2(100),  -- Time Zone
    start_date          DATE,           -- Start Date
    end_date            DATE,           -- End Date
    CONSTRAINT i_barometric_files_p PRIMARY KEY (KID));
--
ALTER TABLE IQSTRAT.BAROMETRIC_FILES ADD (
     file_location     VARCHAR2(255));
--
UPDATE barometric_files
   SET file_location = 'Winfield KS';
--
spool off;
